Agritek - Bug #894

Agritek web: in by location selected FPO crop details are not displaying

01/01/2021 10:41 AM - Maheswar Reddy

Status: Closed Start date: 01/01/2021
Priority: 3-High Due date:

Assignee: Vignesh A

Application: Severity:

Description

Steps to Reproduce:

1. Login into web:

2. Click on by location in dashboard

3. In by location selected FPO crop details are not displaying

Expected Result:
Selected FPO details should display

Actual result:
Selected FPO details are not displaying

History

#1 - 01/04/2021 11:14 AM - Vignesh A

- Status changed from New to Fixed

#2 - 01/08/2021 01:57 PM - Smita Pujar

- Status changed from Fixed to Closed
